WordPress Plugin: disable-wp-debug

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.